main {
    margin-top: 20px;
    color: white;
}

.content-wrapper {
    display: flex;
    flex-direction: column;
    align-content: center;
    max-width: 700px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
main ul{
    line-height: 1.5;
}
img {
    margin-top: 20px;
}